SciQLOP - Task #2199
User story # 2183 (Closed): CRUD Event

Suppression d'un Event (sans effet de bord)
23/10/2017 11:50 AM - Anonymous

Status: Closed Start date: 27/10/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 27/10/2017 04:15 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 27/10/2017

#2 - 30/10/2017 02:54 PM - Anonymous

- Status changed from In Progress to Closed
